Author: apo
Date: 2016-10-13 22:52:40 +0000 (Thu, 13 Oct 2016)
New Revision: 45297

Modified:
   data/CVE/list
Log:
Mark CVE-2016-7142 as end-of-life (not-supported) in Wheezy


Modified: data/CVE/list
===================================================================
--- data/CVE/list       2016-10-13 22:35:21 UTC (rev 45296)
+++ data/CVE/list       2016-10-13 22:52:40 UTC (rev 45297)
@@ -4224,6 +4224,7 @@
 CVE-2016-7142 (The m_sasl module in InspIRCd before 2.0.23, when used with a 
service ...)
        {DSA-3662-1}
        - inspircd 2.0.23-1 (bug #836706)
+       [wheezy] - inspircd <end-of-life> (not supported in Wheezy)
        NOTE: http://www.inspircd.org/2016/09/03/v2023-released.html
        NOTE: http://www.openwall.com/lists/oss-security/2016/09/04/3
 CVE-2016-7120


_______________________________________________
Secure-testing-commits mailing list
Secure-testing-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/secure-testing-commits

Reply via email to